/* Start of Header_Navigation */
nav {
	position: absolute;
	width: 149px;
	left: 0px;
	top: 0px;
	z-index: 9;
}
.top-menu ul {
	list-style: none;
	z-index: 9;/*min-width:150px; Available for Vertical List*/
}
.top-menu ul ul {
	display: none;
}
.top-menu ul li.current_page_item ul, .top-menu ul li.current_page_ancestor ul {
	display: block;
}
.top-menu ul li {
	z-index: 9;
	margin-top: 5px;
}
.top-menu ul ul ul {
	margin-top: 5px;
}
.top-menu ul li li li {
	margin-top: 0px;
}
/* start of style and color */
.top-menu ul li a, .top-menu ul li a:visited {
	display: block;
	font-size: 15px;
	font-weight: normal;
	padding-left: 10px;
	height: 29px;
	line-height: 29px;
	white-space: nowrap;
	text-decoration: none !important;
	color: #FFF;
	background: url(../images/nav-bg.jpg) no-repeat scroll -20px -1px;
}
.top-menu ul li a:hover, .top-menu ul li a:active {
	background-position: -20px -33px;
}
.top-menu ul li.current_page_item>a, .top-menu ul li.current_page_parent>a, .top-menu ul li.current_page_ancestor>a {
	background-position: -20px -65px;
}
.top-menu ul li.current_page_show>a {
	background-position: -20px -96px;
}
.top-menu ul li li a, .top-menu ul li li a:visited {
	color: #47292b;
	background: none #c1d6a8;
}
.top-menu ul li li a:hover, .top-menu ul li li a:active {
	color: #47292b;
	background: #b4cd95;
}
.top-menu ul li li li a, .top-menu ul li li li a:visited {
	font-size: 12px;
	color: #dfead1;
	background: #47292b;
	height: 22px;
	line-height: 22px;
}
.top-menu ul li li li a:hover, .top-menu ul li li lia:active {
	color: #b4cd95;
	background: #47292b;
	text-decoration: underline !important;
}
/* end of style and color */
/* End of Header_Navigation */
